[EventCalendar] Event Calendar plugin that works with 3.7 and above

Dmitry S. Smirnoff smirn.ff at gmail.com
Thu Feb 13 11:44:34 GMT 2014


Hello EC3 list,

I have EC3 ver. 3.1.4 which works perfectly with my WP 3.8.1.

Best,
Dmitry




2014-02-13 15:10 GMT+04:00 Rainer Hochreiter <rainer at hochreiter.at>:

> Hi,
> I have wordpress 3.8.1 running with EventCalendar Version 3.2.beta2 and it
> works without any error!
> Regards, Rainer
>
> --
> Rainer Hochreiter     | E-mail: rainer at hochreiter.at
> Am Teich 30/15/3      | Web:    www.hochreiter.at
> A-3161 St.Veit/Gölsen | Mobile: +43 664 80808 4412
>
>
> 2014-02-06 21:39 GMT+01:00 Patrick Newcomb <northguide at gmail.com>:
>
> Hello Event Calendar List,
>>
>> I've had to upgrade my wordpress to 3.7 and have found, like many others,
>> the problems of the event calendar working properly with this version.
>>
>> Does anyone know where I can download an event calendar plugin that will
>> work with wordpress 3.7?
>>
>> Thanks in advance,
>>
>> Patrick Newcomb
>>
>>
>>
>> _______________________________________________
>> Blog: http://wpcal.firetree.net/
>> EventCalendar at firetree.net mailing list
>> Unsubscribe: http://penguin.firetree.net/eventcalendar
>>
>
>
> _______________________________________________
> Blog: http://wpcal.firetree.net/
> EventCalendar at firetree.net mailing list
> Unsubscribe: http://penguin.firetree.net/eventcalendar
>
>


-- 
*DS*
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://penguin.firetree.net/pipermail/eventcalendar/attachments/20140213/ed78f708/attachment.html>


More information about the EventCalendar mailing list